prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: ethumb_client
Description: Thumbnail Client Library
Version: 1.15.1
Requires.private: emile >= 1.15.1 evas >= 1.15.1 ethumb >= 1.15.1 eldbus >= 1.15.1 edje >= 1.15.1 ecore-imf >= 1.15.1 ecore >= 1.15.1 eet >= 1.15.1 efl >= 1.15.1 eo >= 1.15.1 eina >= 1.15.1  
Libs: -L${libdir} -lethumb_client
Cflags: -I${includedir}/efl-1 -I${includedir}/ethumb-client-1
